WDSC(4)

NAME
wdsc - WD33c93 SCSI controller

SYNOPSIS
wdsc* at hpc?

DESCRIPTION
The wdsc driver provides support for the Western Digital WD33c93 and WD33c93B SCSI controllers.

In addition to sending the required SCSI commands to target devices on the SCSI bus, the wdsc driver deals with DMA, device interrupts, sync/async negotiation, and target disconnects/reconnects.

DEVICE FLAGS
Bits 0-7
    Disable disconnect/reselect for the corresponding target
Bits 8-15
    Disable synchronous negotiation for target "[bit - 8]"
Bits 16-23
    Disable tagged queuing for target "[bit - 16]"

The wdsc device flags may be OR'd together to enable any combination of the features listed above. Tape devices should be allowed to disconnect for the SCSI bus to operate acceptably.

SEE ALSO
hpc(4), intro(4), scsibus(4)